.navbar-mood{
	background: transparent;
	position: absolute;
	/*width: 100%*/
	border: none;
	border-bottom: 1px solid #EC1846;
	display: inline-flex;
	box-shadow: none;
	z-index: 10;
	width: inherit;
	padding-left: 40px;
}
.nav li a{
	color: #fff!important;
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 18px;
	text-shadow: none;
}
.nav li a:hover,.nav li a:focus{
	color: #EC1846!important;
}
.logo-icon{
	width: 100%;
	margin-top: 12%;
}